@charset "utf-8";
.main-theme {
	padding-top: 32.2%;
	padding-bottom: 0;
}
.txt-main {
	display: none;
}
.box-main-under p.txt-catch {
	position: static;
	float: none;
	text-shadow: none;
	font-size: 20px;
	color: #231815;
	width: auto;
	margin-top: 30px;
}

@media only screen and (max-width: 640px) {
	.main-theme {
    	background-image: url(/recipe/cla_theme/43/mv_sp.jpg)!important;
		height: auto;
		padding-top: 116.1%;
	}
	.box-main-under p.txt-catch {
		margin-top: 10px;
		font-size: 14px;
	}
}

/* background設定ではなく、ソースコード上でimg画像を設定した場合のcss */
.recipe-top + .contents-inner{
	width: 100%;
	max-width: inherit;
	margin: 0;
}

.mv-image-container{
  width: 100%;
  min-height: inherit;
  padding-bottom: 0;
  padding-top: 32%; /* 16:5のアスペクト比 */
  position: relative;
  overflow: hidden;
}

.mv-image-container img{
  width: 100%;
  height: 100%;
  object-fit: cover;
  position: absolute;
  top: 0;
  left: 0;
}


@media only screen and (max-width: 640px) {
.recipe-top + .contents-inner{
		padding: 0;
	}

.mv-image-container {
		padding-top: 116.1%;
		height: inherit;
}

}

.area-details:first-of-type {
	padding-top: 0px;
}

.area-details .title-01 {
	max-width: 1200px;
	margin: 60px auto 35px;
	width: 96%;
}

.area-details .sec-details{
	max-width: 1200px;
	margin: 0 auto;
	width: 96%;
}

@media only screen and (max-width: 640px) {
	.area-details .title-01 {
		width: 100%;
    padding: 20px 20px 0;
	}
	
	.area-details .sec-details{
		width: 100%;
		padding: 0 20px;
	}
	
	}